FWSM IOS version

Unanswered Question
Aug 6th, 2010

I have two FWSM's in an active active configuration. Both are currently on version 4.0(6). I would like to upgrade these one at a time. Is there any problem with upgrading one to 4.1(2) then waiting a week till I upgrade the second one. I always worry about a big jump when they are in an active active config with multiple context.



I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Kureli Sankar Fri, 08/06/2010 - 13:00

Cisco doesn't support that. Both units will complain that the other unit is running a diff. code than itself.

I have seen people do this often times.  Downgrading or upgrading is pretty simple. You can upgrade them both to 4.1.6 and if that doesn't work for some reason then you can downgrade both of them to 4.0.6.



This Discussion